body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

/*背景颜色样式*/
.maincolor {
	background-color: #df8383;
}
.othercolor {
	background-color: #f5f5f5;
}

/*文字样式*/

/*头部样式*/
.header {
	width: 990px;
}
.header .txt {
	width: 608px;
	height: 38px;
}
.header .img {
	height: 214px;
	background-image: url(images/_04.gif);
}
.header .logo {
	text-align: left;
	font-family: 微软雅黑, 黑体;
}
.logo .big {
	font-size: 38px;
	font-weight: bold;
	padding-left: 40px;
	line-height: normal;
	height: 80px;
	vertical-align: bottom;
}
.logo .big a, .logo .big a:hover, .logo .big a:active {
	color: #000;
}
.logo .small {
	font-size: 20px;
	padding-left: 120px;
	height: 110px;
	vertical-align: top;
}
.logo .small a, .logo .small a:hover, .logo .small a:active {
	color: #000;
}

/*导航条样式*/
.list {
	height: 24px;
	width: 950px;
}
.navbar {
	float: left;
	margin-right: 5px;
	height: 24px;
}
.navbar .navbar_focus_left {
	width: 11px;
	background-image: url(images/fdsf_01.gif);
}
.navbar .navbar_focus_middle {
	background-image: url(images/fdsf_03.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #d14e4d;
}
.navbar .navbar_focus_middle a {
	color: #d14e4d;
}
.navbar .navbar_focus_right {
	background-image: url(images/fdsf_05.gif);
	width: 11px;
}
.navbar .navbar_blur_left {
	width: 11px;
	background-image: url(images/fdsf_07.gif);
}
.navbar .navbar_blur_middle {
	background-image: url(images/fdsf_09.gif);
	background-repeat: repeat-x;
	font-size: 14px;
	color: #ffffff;
}
.navbar .navbar_blur_middle a {
	color: #ffffff;
}
.navbar .navbar_blur_right {
	background-image: url(images/fdsf_11.gif);
	width: 11px;
}

/*栏目样式*/
.panel_top_left {
	background-image: url(images/_07.gif);
	width: 12px;
	height: 28px;
}
.panel_top_middle {
	background-color: #df8383;
	height: 28px;
}
.panel_top_img {
	background-repeat: no-repeat;
	background-image: url(images/_12.gif);
	height: 28px;
}
.panel_top_title {
	font-size: 14px;
	padding-left: 30px;
	vertical-align: middle;
	color: #FFFFFF;
}
.panel_top_title a {
	color: #fff;
}
.panel_top_right {
	background-image: url(images/_09.gif);
	width: 12px;
	height: 28px;
}
.panel_middle_left {
	background-image: url(images/_15.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 8px;
}
.panel_middle_middle {
	background-color: #FFFFFF;
	height: 8px;
}
.panel_middle_right {
	background-image: url(images/_17.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 8px;
}
.panel_bottom_left {
	background-image: url(images/_20.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 7px;
}
.panel_bottom_middle {
	background-color: #FFFFFF;
	height: 7px;
}
.panel_bottom_right {
	background-image: url(images/_21.gif);
	background-repeat: no-repeat;
	width: 12px;
	height: 7px;
}
.panel_body_left {
	background-color: #FFFFFF;
}
.panel_body_right {
	background-color: #FFFFFF;
}
.panel_body_middle {
	padding: 5px;
	background-color: #FFFFFF;
}

/*间隔样式*/
.space_vertical {
	width: 20px;
}
.space_panel {
	height: 20px;
	background-color: #f6e9e9;
}
.spance_header_top_line {
	height: 3px;
	background-color: #CCCCCC;
}
.spance_header_bottom_line {
	height: 3px;
	background-color: #FFFFFF;
}
/* 分页条 */
.p_bar {
	clear: both;
	line-height: normal;
}
.p_bar a {
	float: left;
	padding: 4px 4px 2px 4px;
	font-size: 12px;
	color: #333;
	line-height: 14px;
	text-decoration: none;
}
.p_bar a.p_num {
	background-color: #FFFFFF;
	border: 1px #CCC solid;
	margin-right: 4px;
}
.p_bar a:hover.p_num {
	background-color: #ffe3e3;
	border: 1px #df8383 solid;
	text-decoration: none;
}
.p_bar a.p_curpage {
	padding: 5px 4px 2px 4px;
	border-style: none;
	margin-right: 4px;
	font-weight: bold;
}
.p_bar a.p_text {
	background-color: #FFFFFF;
	border: 1px #CCC solid;
	margin-right: 4px;
}
.p_bar input {
	float: left;
	margin-right: 4px;
	font-size: 12px;
	line-height: 12px;
	padding: 2px 0px 0px 4px;
	border: 1px #CCC solid;
	width: 22px;
	height: 18px
}
.p_bar button {
	float: left;
	height: 22px;
	padding: 1px;
	border: 1px #CCC solid;
	width: 25px;
	line-height: 14px;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
}
.p_bar button:hover {
	background-color: #ffe3e3;
	border: 1px #df8383 solid;
}

/*链接样式*/
a {
	color: #000000;
	text-decoration: none;
}
a:hover, a:active {
	color: #d14e4d;
	text-decoration: none;
}
a.link_1 {
	color: #d14e4d;
}
a.link_2 {
	color: #ffb80f;
}

/*表格样式*/
.tab_1 {
	border-collapse: collapse;
}
.tab_1 td {
	border: 1px #f5f5f5 solid;
	padding: 5px;
}
.tab_2 {
	border-collapse: collapse;
	border: 1px #f5f5f5 solid;
}
.tab_2 td {
	padding: 2px;
}

/*Case样式*/
.case .case_bg_1 {
	background-color: #df8383;
}
.case .case_bg_2 {
	background-color: #cccccc;
}
.case .case_num {
	color: #d14e4d;
}
.case .case_time {
	padding-left: 20px;
	color: #CCC;
}
.case .case_content {
	padding: 20px;
}